body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

.Site-content {
    flex: 1;
}

.content-group:hover {
    background-color: var(--bs-tertiary-bg);
}

.content-group + .content-group {
    border-top: none !important;
}

.rotate-180 {
    transform: rotate(180deg);
}

.anchor {
    position: absolute;
    transform: translateY(-80px);
}

/*
this makes the mobile navbar scrollable and display the buttons correctly
*/
@media (max-width: 991px) {
    #navbarMain {
        flex-wrap: nowrap;
        overflow: scroll;
    }
}

.markdown-li > p {
    margin-bottom: 0;
}

.table {
    width: auto;
}

.table td + td, .table th + th {
    border-left: 1px solid var(--bs-border-color);
}

h2 {
    text-align: center;
}

.cryptedmail:after {
    content: attr(data-name) "@" attr(data-domain) "." attr(data-tld);
}

/* Front page */
.main-text h3 {
    font-size: 1rem !important;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.05em;
    color: var(--bs-secondary-color);
    margin-top: 2rem;
    margin-bottom: 0.5rem;
}

